
.article-layout-four{
    margin-top: 30px;
    /* margin-bottom: var(--article-layout-margin-bottom); */
}


.article-layout-four .card{
    padding: 16px;
    background-color: #4E4E4E;
    border: none;
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.25);
    border-radius: 0px;
}
.article-layout-four .card .card-img-top{
    border-radius: 10px;
}
.article-layout-four .card .card-body{
    padding-left: 0;
    padding-right: 0;
    padding: 0px;

}
.article-layout-four .card .card-text, .article-layout-four .card .card-text a{
    color: white;
}

.article-layout-four .card .card-body .btn-link{
    text-transform: uppercase;
    color: var(--article-card-link-color);
    font-weight: 700;
    font-size: 14px;
    line-height: normal;
}
.article-layout-four .article-layout-four-cols{
    margin-bottom: var(--article-card-col-margin-bottom);
    /* height: 100%; */
}
/* .article-layout-four .article-layout-four-cols:last-child {
    margin-bottom: 0;
} */

.article-layout-four .view-all-btn{
    font-size: 18px;
}
/* pagination css */
.pagination-list {
            display: inline-flex;
            gap: 10px;
            list-style: none;
            padding: 0;
            margin: 0;
}

        .page-item .page-link {
            min-width: 40px;
            height: 40px;
            padding: 0 12px;
            display: inline-flex;
            align-items: center;
            /* justify-content: center; */
            background: #E2E2E2;
            color: #000;
            border-radius: 6px;
            font-weight: 500;
            text-decoration: none;
            transition: all 0.2s ease;
        }

        .page-item .page-link:focus{
            box-shadow: unset;
        }

        .page-item.active .page-link {
            cursor: default;
            border-color: #E2E2E2 !important;
        }
        
        .page-item .page-link.disabled {
            pointer-events: none;
            opacity: 0.6;
        }